

.res-confirm-hold .rate-pickup-time {
    display: none;
}
.res-confirm-hold .rate-pickup-date::after  {
    content: ' from open';
    visibility:visible;
}
.res-confirm-hold .rate-dropoff-time {
    display: none;
}
.res-confirm-hold .rate-dropoff-date::after  {
    content: ' until close';
    visibility:visible;
}